name: Migrate
type: module
description: 'Provides a framework for migrating data to Drupal.'
package: Migration
# version: VERSION

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
